.cat-cin,.cat--boxitem:hover .--category--info-boxitem>a,.Cat-Grid.--full-archived-cats .--category--info-boxitem>a {
    color:var(--primary-text)
}

.Cat-Grid {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    margin-inline:-10px}

.Cat-Grid.--full-archived-cats {
    max-width:unset;
    margin:0 -15px;
    display:flex;
    align-items:stretch;
    justify-content:center;
    flex-wrap:wrap
}

.-primary-body .cat--boxitem.tilt_act {
    border:1px solid var(--diver)
} 
.cat--boxitem:hover .cat--boxitem .-p-category-desc,.Cat-Grid.--full-archived-cats .cat--boxitem .-p-category-desc {
    color:var(--secondarytext)
}


.-YC-Category-Grid-container>.wdg-tit-styl .sup-title-widget-defualt {
    color:#e7eeff
}

.-YC-Category-Grid-container .wdg-tit-styl>.-w-h1-title {
    color:#fff;
    text-align:start
}

.-YC-Category-Grid-container .wdg-tit-styl .P-content {
    color:#d8d8d8;
    text-align:start;
    margin:20px 0
}

.-YC-Category-Grid-container .wdg-tit-styl {
    margin:0;
    min-width:500px;
    margin-inline-end:50px;align-items:flex-start;
    text-align:right;
    position:relative;
    align-content:flex-start;
    place-content:start;
    display:flex
}

.-YC-Category-Grid-container {
    display:flex;
    align-items:center;
    padding-inline-start:60px;padding-inline-end:0;overflow:hidden
}

.Cat-row .-YC-owl-navs-items>.-YC-owl-Slides-next {
    left:-20px
}

.Cat-row .-YC-owl-navs-items>.-YC-owl-Slides-prev {
    right:-20px
}

.-YC-Category-Grid-container .deful-URL>.URL-BTN>a {
    background:var(--primary-text);
    color:#fff;
    border-color:#fff
}

.-YC-Category-Grid-container .deful-URL>.URL-BTN>a.button_url_2:hover {
    background:var(--primary-text)
}

.-YC-Category-Grid {
    display:block;
    position:relative
}

.-YC-Category .owl-nav,.-YC-Category-Grid .owl-nav {
    display:none
}

.owl-item.active - .owl-item .cat--boxitem,.owl-item.active+.owl-item .cat--boxitem,.owl-item.prev-active .cat--boxitem {
    margin-top:120px
}

.cat-cin {
    position:relative;
    font-size:20px
}


.services-two {
    display:flex;
    flex-wrap:wrap;
    position:relative;
    align-content:center;
    flex-direction:column-reverse
}

.content-box {
    flex:1;
    margin-inline-end:10px;position:relative
}


 

.cat-bground {
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    padding-block:52px; background-attachment:fixed;
}
.cat-bground .container {
    position:relative;
    z-index:1;
}
.cat-bground::after {
    content:'';
    width:100%;
    height:100%;
    top:0;
    position:absolute;
    right:0;
    background:#000000ad;
    z-index:0;
}


.-ycwt-cat .-ycw-row {
    padding: 0;
}

.-ycwt-cat .-w-h1-title {
    color: white;
}

.-ycwt-cat .P-content {
    color: #fdfdfd;
}
